html, body{
	font-family: 'GTWalsh', serif;	
}

a{
	transition: all 0.25s ease-in-out;
}

a:hover{
	opacity: 0.6;
	text-decoration: none;
}

.eks{
	font-family: 'EKS', 'GTWalsh', serif;
	font-size: 80px;
	margin-left: 50px;
	margin-bottom: 60px;
	line-height: 1;
	color: white;
	text-shadow: 0px 1px 10px rgba(0,0,0,0.4);
}

.wt-logo{
	position: absolute;
    left: 50%;
    margin-left: -44px;
    top: 30px;
}

.wt-logo img{
	width: 89px;
	height: 64px;
}

.info-col{
	display: none;
}

.whole-page, .whole-page .box{
	min-height: 0;
}

.whole-page .box .image-col{
	width: 100%;
}

.whole-page .box .image-col .one{
	background-image: url('../images/invest/windsor_high_st_invest.jpg');
}

.whole-page .box .image-col .image-title{
	right: 50px;
	margin-left: 0;
	margin-bottom: 0;
	border: none;
	font-size: 16px;
	text-align: right;
	top: auto;
	bottom: 50px;
	padding: 0;
	line-height: 1;
    height: 20px;
}

.invest-header-abs{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

.invest-footer-abs{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 10;
}

.built-by{
	background-color: white;
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px solid #b2b2b2;
}

.built-by .prop-box{
	position: relative;
    min-height: 50px;
    text-align: center;
}

.built-by .prop-box img,
.built-by .prop-box p{
	display: block;
	position: absolute;
	left:50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.built-by .prop-box p{
	width: 100%;
}

.mw .builder-logo{
    max-height: 42px;	
}

.invest-header-abs a{
	position: relative;
    cursor: pointer;
   	border: 1px solid #fff;
   	color: #fff;
   	font-size: 16px;
}

.invest-header-abs a.demo{
    float: left;
	margin-left: 50px;
    margin-top: 40px;    
}    

.invest-header-abs a.demo .play-btn{
	float: left;
	padding: 10px 20px;
}
.invest-header-abs a.demo .arrow-right{
	float: right;
	border-left: 1px solid white;
	padding: 10px 20px;
}

.invest-header-abs a.reg-nav{
    float: right;
    padding: 10px 20px;
    margin-right: 50px;
    margin-top: 40px;
}

.footer-form, .footer-form .bottom-row{
	margin-top: 80px;
}

@media screen and (max-width: 767px){

	.whole-page .box .image-col{
		position: relative;
		right: auto;
	}

	.whole-page .box .image-col #myCarousel .carousel-inner .item{
		height: 280px;
	}

	.invest-footer-abs{
		position: relative;
		bottom: auto;
		left: auto;
	}

	.invest-header-abs a{
		font-size: 14px;
		text-align: center; 
	}

	.invest-header-abs a.demo{
		margin-top: 215px;
		margin-left: 20px;
		margin-right: 10px;
		width: calc(65% - 30px);
	}
	.invest-header-abs a.reg-nav{
		margin-right: 20px;
		margin-left: 10px;
    	margin-top: 215px;
		width: calc(35% - 30px);
		padding-left: 0;
		padding-right: 0;
    }
	.eks{
		font-size: 40px;
		color: #1c1c1b;
		text-shadow: none;
		margin-left: 0;
		margin-top: 40px;
		margin-bottom: 0px;
		text-align: center;
	}

	.built-by{
		border-bottom: 0;
	}

	.footer-form, .footer-form .bottom-row{
		margin-top: 0;
	}	

	.form-group{
		margin-bottom: 40px;		
	}

}

@media screen and (max-width: 992px){
	.whole-page .box .image-col {
	    right: auto;
	    position: relative;
	}
}